Subject: Re: [RFC PATCH] Fix gitdir detection when in subdir of gitdir

From: Johannes Sixt <[email-masked]>
Date: Fri, 16 Jan 2009 17:50:45 +0100

Johannes Sixt schrieb:
> Gábor's patch needs a better justification which misbehavior it tries to
> fix, and the spot that it changes:

I actually meant: "which use-case the patch tries to help". Because the
current behavior can hardly be classified as bug. ("You have no business
cd-ing around in .git." ;)

-- Hannes